refentry.pagebreak
Prev | Reference Pages | Next

## Name

refentry.pagebreak — Start each refentry on a new page

## Synopsis

    <xsl:param name="refentry.pagebreak" select="1"></xsl:param>

## Description

If non-zero (the default), each `refentry` element will start on a new page. If zero, a page break will not be generated.

Prev | Up | Next
refentry.generate.title | Home | refentry.title.properties